﻿.theme-ebac .navbar {
    background-color: #59A2D0;
}

.theme-ebac .navbar-brand {
    color: #fff;
}

.theme-ebac .navbar-brand:hover {
    color: #fff;
}

.theme-ebac .navbar-brand:active {
    color: #fff;
}

.theme-ebac .navbar-brand:focus {
    color: #fff;
}

.theme-ebac .nav > li > a {
    color: #fff;
}

.theme-ebac .nav > li > a:hover {
    background-color: transparent;
}

.theme-ebac .nav > li > a:focus {
    background-color: transparent;
}

.theme-ebac .nav .open > a {
    background-color: transparent;
}

.theme-ebac .nav .open > a:hover {
    background-color: transparent;
}

.theme-ebac .nav .open > a:focus {
    background-color: transparent;
}

.theme-ebac .bars {
    color: #fff;
}

.theme-ebac .sidebar .menu .list li.active {
    background-color: transparent;
}

.theme-ebac .sidebar .menu .list li.active > :first-child i, .theme-ebac .sidebar .menu .list li.active > :first-child span {
    color: #59A2D0;
}

.theme-ebac .sidebar .menu .list .toggled {
    background-color: transparent;
}

.theme-ebac .sidebar .menu .list .ml-menu {
    background-color: transparent;
}

.theme-ebac .sidebar .legal {
    background-color: #fff;
}

.theme-ebac .sidebar .legal .copyright a {
    color: #59A2D0 !important;
}

